Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - kodi-devel

Package Base Details: kodi-devel

Git Clone URL: https://aur-dev.archlinux.org/kodi-devel.git (read-only)
Submitter: alucryd
Maintainer: MarcinWieczorek
Last Packager: MarcinWieczorek
Votes: 24
Popularity: 1.120006
First Submitted: 2014-08-11 23:33
Last Updated: 2017-01-04 18:41

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 ... Next › Last »

pvagner commented on 2016-10-26 11:27

17b4 is out.
sha256sums=('ace9a50e1552bf38633d92d6ef6af9a4489c5ecfda6c36e76f1d36d77d383308')

mjarrett commented on 2016-08-03 03:21

17.0a3 is now out, SHA256 is 2dc4a1cd1a23c4b8d9dd581931ab28b05c0046f23c2b53b44a657fe02b92d2b7

Also dcadec-git is no longer required as it has merged into FFMPEG master branch.

I edited my local PKBGBUILD with the version bump and it was good to go. Only issue thus far Curl 7.5.0 breaks it, bug has been addressed upstream. "downgrade curl" to 7.4.9 works.

Also for brevity I localled updated libcec-devel to 3.1.0 and p8-platform to 2.0.1

ArthurBorsboom commented on 2016-07-04 08:54

I have no need for this package anymore, so I am abandoning as maintainer.
Feel free to maintain this package.

ArthurBorsboom commented on 2016-02-17 19:38

Hi dhead666, I will give it try to maintain the package. Thanks for all the time you have invested in this package.

dhead666 commented on 2016-02-16 01:46

Per the request, I disown kodi-devel, the related plugins and packages (kodi-devel-*, asplib, sidplay-libs, tinyxml2).
Please note that libplatform should be renamed to libp8-platform when its version in kodi will be bumped (I'm guessing from 17.0a1-K*).

ArthurBorsboom commented on 2016-01-30 09:16

Hi dhead666,

If you don't feel like maintaining this package anymore, I can maintain it.
Let me know.

ArthurBorsboom commented on 2016-01-23 21:27

Any time to spare to get Kodi 16-rc1 in?

arfoll commented on 2015-12-12 09:36

Requires libdcadec & libcrossguid-git to build

dhead666 commented on 2015-11-23 09:07

Changelog:
* Bumped to 16.0b2
* Fix compilation of kodi-devel-libcec
* Fix a linking build issue of some addon against ancient jsoncpp, includes: argustv, filmon, pctv and stalker.
* Added new addon kodi-devel-pvr-hdhomerun

dhead666 commented on 2015-11-16 16:08

Package and related binary addons packages are bumped to 16.0b1 release with the new screensavers and visualizations packages.

Be advised that the ADSP addons are still not included in the official Kodi release, they are probably not ready yet / stable, so you might want to avoid them ATM.